#body {
	background: #AD3728;
	margin:0;
	padding:0;
	font: 15px/130% Arial, Helvetica, sans-serif;
}

#container{
	margin-top:0;
	}
	
#contenucontainer {
background-color:#FFFFFF;
}

#contenu{
	border-right-color: #CCC;
}
#contenu h2 {
	font-weight: normal;
	color: #AD3728;
	padding-top:5px;
	margin-bottom:25px;
}

#contenu h2 p{
	margin:0;
	padding:0;
}

#contenu h3 {
	color: #C00;
}

#photos dl {
	margin:0 0 2px;
}
#photos dt {
	padding:0;
}

#etab{
margin-top:10px;
}

#galerie dt{
	height:120px;
	}
	
table.spip{
	font-size:90%;
	}